* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.hangover-cure {
	overflow: hidden;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

.hangover-cure h2 {
	color: white;
	text-transform: lowercase;
	margin-bottom: 50px;
}

#rollovers {
	text-align: center;
	margin-left: auto !important;
	margin-right: auto !important;
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 10px;
	height: 50px;
}

.ddd {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.ingredients-info-box .f-box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.7);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.top-left {
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}

.top-center {
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}

.top-right {
	border-bottom: 2px solid #fff;
}

.bottom-left {
	border-right: 2px solid #fff;
}

.bottom-center {
	border-right: 2px solid #fff;
}

.ingredients-info-box .f-box:hover {
	background: rgba(255, 255, 255, 0.9);
}

.ingredients-info-box .selected .f-box {
	background: white;
}

.info-boxes {
	width: 600px;
}

#ingredients tr {
	color: black;
	line-height: 9px;
}

#ingredients th {
	color: black;
	line-height: 9px;
	font-weight: normal !important;
}

.info-boxes .block {
	float: left;
	position: relative;
	height: 200px;
	width: 200px;
	margin: 0;
	color: black; /* pantone */
	-webkit-transition: width 0.5s ease, height 0.5s ease;
	-moz-transition: width 0.5s ease, height 0.5s ease;
	-o-transition: width 0.5s ease, height 0.5s ease;
	transition: width 0.5s ease, height 0.5s ease;
	background: transparent;
}

.info-boxes .block img {
	margin-top: 0px;
	margin-bottom: 10px;
	background: transparent;
}

.info-boxes .block h3 {
	margin: 0;
	text-transform: uppercase;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: black;
	font-size: 18px !important;
}

#rollover-1-header, #rollover-1-header-2, #rollover-2-header,
	#rollover-2-header-2 {
	margin-top: 30px;
	font-size: 22px;
	color: black;
}

.rollover-na {
	margin-top: 40px !important;
	font-size: 24px !important;
}

.rollover-semi-na {
	font-size: 20px !important;
}

#nr-box-h3 {
	font-size: 16px !important;
}

#nr-box-p-el {
	margin: auto;
	margin-top: 15px;
	font-size: 12px !important;
	width: 90%;
}

#nr-box-p-1 {
	margin-top: 15px;
	font-size: 13px !important;
	width: 100%;
}

#nr-box-p-ru2 {
	margin: auto;
	margin-top: 15px;
	font-size: 11px !important;
	width: 90%;
}

#nr-box-p-rollover {
	margin-top: 0px;
	font-size: 16px;
}

#r1h, #r2h {
	margin-top: 0px;
	font-size: 20px;
}

#legal-note {
	font-size: 9px;
	width: 100%;
	margin-top: 15px;
}

.info-boxes .block.selected h3 {
	
}

.info-boxes .block h4 {
	margin: 0;
	font-size: 12px !important;
	color: black; /* pantone */
	width: 115%;
	margin-left: -12px;
}

.info-boxes .block.selected h4 {
	width: 105%;
	font-size: 16px !important;
	-webkit-transition: width 0.5s ease, height 0.5s ease;
	-moz-transition: width 0.5s ease, height 0.5s ease;
	-o-transition: width 0.5s ease, height 0.5s ease;
	transition: width 0.5s ease, height 0.5s ease;
}

.info-boxes .block p {
	font-size: 13px;
	margin: 25px 40px 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	width: 90%;
	background: white;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 1px;
}

.info-boxes .block a {
	color: white;
	text-decoration: underline
}

.info-boxes .block a.close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 10px;
	opacity: 0;
	text-decoration: none;
	font-size: 24px;
	-webkit-transition: opacity 0.25s ease;
	-moz-transition: opacity 0.25s ease;
	-o-transition: opacity 0.25s ease;
	transition: opacity 0.25s ease;
	color: black; /* pantone */
	color: rgba(0, 134, 117, 0.8)
}

.info-boxes .block.selected .f-box {
	width: 400px;
	height: 400px;
	-webkit-transition: width 0.5s ease, height 0.5s ease;
	-moz-transition: width 0.5s ease, height 0.5s ease;
	-o-transition: width 0.5s ease, height 0.5s ease;
	transition: width 0.5s ease, height 0.5s ease;
}

.info-boxes .block.selected p, .info-boxes .block.selected a {
	opacity: 1
}

.info-boxes .f-box {
	height: 200px;
	width: 200px;
	padding: 20px;
	text-align: center;
	-webkit-transition: background 0.25s ease, height 0.5s ease, width 0.5s
		ease;
	-moz-transition: background 0.25s ease, height 0.5s ease, width 0.5s
		ease;
	-o-transition: background 0.25s ease, height 0.5s ease, width 0.5s ease;
	transition: background 0.25s ease, height 0.5s ease, width 0.5s ease;
	position: absolute;
	top: 0;
	left: 0
}

.info-boxes .block:nth-child(3n) .f-box, .info-boxes .block:nth-child(3n-1) .f-box
	{
	left: auto;
	right: 0
}

@media screen and (max-width: 769px) {
	.info-boxes .block:nth-child(5n) .f-box, .info-boxes .block:nth-child(5n-1) .f-box
		{
		width: 100%
	}
}

.info-boxes .block:nth-child(n+4) .f-box {
	top: auto;
	bottom: 0
}

/* ROLLOVERS */
#rollovers {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 600px;
	margin-top: 20px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	color: black;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#rollover1 {
	width: 49%;
	float: left;
	background: rgba(255, 255, 255, 0.6);
	height: 50px;
	border: 1px solid #ccc;
	padding-top: 12px;
}

.hiddenX {
	opacity: 0;
}

#rollover2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 2%;
	float: left;
	background: rgba(255, 255, 255, 0.6);
	width: 49%;
	height: 50px;
	border: 1px solid #ccc;
	padding-top: 12px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.r1c, .r2c {
	position: absolute;
	height: 420px;
	width: 600px;
	background: white;
	text-align: center;
	margin-top: -420px;
	z-index: 41;
}

.r1c-langext, .r2c-langext {
	position: absolute;
	height: 420px;
	width: 600px;
	background: white;
	text-align: center;
	margin-top: -420px;
	z-index: 41;
}

.r1c h3, .r2c h3 {
	font-size: 17px;
	margin-top: 40px;
	margin-bottom: 0px;
}

.r1c h3 {
	margin-bottom: 40px;
}

.r2c p {
	display: inline-block;
	text-align: center;
	margin: 0px;
	border: 0px;
	z-index: 2;
	color: black;
	line-height: 30px !important;
	margin-top: 0px;
}

.r1c p, .r2c p {
	font-size: 14px !important;
}

#natural-fruit-juices-info {
	width: 95%;
}

#tick-box {
	display: inline-block;
	height: 20px;
	width: 20px;
}

#free-from {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	background: white;
}

#free-from-ru {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	background: blue !important;
}

#ff1 {
	height: 50px;
	background: white;
}

.free-from-2, .free-from-2-2 {
	text-align: center;
	z-index: 2;
	color: black;
	font-size: 16px !important;
	line-height: 40px !important;
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 270px;
	background: white;
}

.free-from-2-2 {
	width: auto;
}

#cc2 {
	margin-left: -40px !important;
}

#nutritional-info, #nutritional-info-2-gr, #nutritional-info-2-ru {
	margin-left: auto;
	margin-right: auto;
	background: white !important;
}

#nutritional-info-2-gr, #nutritional-info-2-ru {
	width: auto !important;
	background: white !important;
}

#nutritional-info th, #nutritional-info-2-gr th {
	font-size: 10px;
	line-height: 10px;
	background: white !important;
}

#nutritional-info-2-ru th {
	font-size: 14px;
	background: white;
	line-height: 10px;
}

.nutritional-info-2-ru-EXTRA {
	line-height: 14px !important;
}

#r2thl {
	width: 150px !important;
}

#natural-fruit-juice-spring-water-box-1-header,
	#powerful-antioxidants-box-1-header,
	#essential-RDA-vitamins-box-1-header,
	#mineral-electrolytes-box-1-header, #botanical-extracts-box-1-header,
	#wellmune-beta-glucan-box-1-header {
	font-size: 13px !important;
}

.red {
	display: inline-block;
	width: 170px;
	margin: 8px !important;
}

.div1 {
	margin-bottom: 10px;
}

.div2 {
	display: inline-block;
	width: 120px;
	float: left;
	line-height: 0px;
}

.div3 {
	display: inline-block;
	width: 50px;
}

.div2 p {
	font-size: 10px !important;
	width: 100%;
	text-align: left;
	padding-left: 5px;
}

.div3 p {
	font-size: 10px !important;
	width: 100%;
	text-align: right;
	text-transform: lowercase;
}

#rollover-2-headerx {
	margin-top: 10px;
	margin-bottom: 10px;
}

.table-header {
	font-size: 11px !important;
	/* background: blue; */
}

.move-left {
	margin-left: -54px !important;
	width: 100px ! important;
}

/* MEDIA */
@media ( max-width : 1000px) {
	.hangover-cure {
		width: 525px;
	}
	#rollovers {
		width: 525px;
	}
	.info-boxes .block img {
		margin: -15px auto 5px auto;
	}
	.info-boxes .block h3 {
		margin-left: 0px;
		margin-right: 0px;
		width: 110%;
		margin-left: -7px;
	}
	/* adjusted */
	.info-boxes .block p {
		font-size: 12px;
		width: 250px;
		margin: 30px auto 0 auto;
		margin-top: 10px;
		width: 95%;
	}
	#nr-box-p-1 {
		margin-top: 15px;
		font-size: 12px !important;
		width: 100%;
	}
	#ingredients tr {
		color: black;
		/* line-height: 9px; */
	}
	#ingredients th {
		color: black;
		/* line-height: 9px; */
	}
	.info-boxes .block.selected .f-box {
		height: 350px;
		width: 350px
	}
	.info-boxes .block {
		height: 175px;
		width: 175px
	}
	.info-boxes .f-box {
		height: 175px;
		width: 175px
	}

	/* ROLLOVERS */
	#rollovers {
		width: 100%;
		width: 525px;
	}
	.r1c {
		height: 370px;
		width: 525px;
		margin-top: -370px;
		z-index: 41;
	}
	.r1c-langext {
		height: 370px;
		width: 525px;
		margin-top: -370px;
		z-index: 41;
	}
	.r2c {
		height: 370px;
		width: 525px;
		margin-top: -370px;
		z-index: 41;
	}
	.r2c-langext {
		height: 370px;
		width: 525px;
		margin-top: -370px;
		z-index: 41;
	}
	.r1c h3, .r2c h3 {
		margin-top: 15px;
		font-size: 17px !important;
	}
	.r2c p {
		margin: 0px;
		border: 0px;
		z-index: 2;
		color: black;
		/* line-height: 30px !important; */
		margin-top: 0px;
		/* font-size: 14px !important; */
		/* padding: 10px; */
	}
	.rollover-semi-na {
		font-size: 14px !important;
	}
	.rollover-na {
		font-size: 20px !important;
	}
	.div2 p, .div3 p {
		font-size: 8px !important;
	}
	.red {
		width: 150px;
		margin: 4px !important;
	}
	.div2 {
		width: 110px;
		/* background: red; */
		padding: 0px !important;
		/* line-height: -10px; */
	}
	.div3 {
		width: 40px;
		/* background: pink; */
		float: right !important;
		padding: 0px !important;
	}
	#rollover-2-headerx {
		margin-bottom: 0px;
	}
	.move-left {
		margin-left: -59px !important;
	}
	.table-header {
		font-size: 9px !important;
	}
}

@media ( max-width : 760px) {
	.hangover-cure {
		width: 100%;
		margin-left: 0;
		margin-top: 40px;
	}
	#rollovers {
		width: 100%;
		margin-left: 0px;
		margin-top: 20px;
		text-align: center;
		display: inline-block;
		color: black;
	}
	#rollover1 {
		width: 49%;
		float: left;
		background: rgba(255, 255, 255, 0.6);
		height: 50px;
		border: 1px solid #ccc;
		padding-top: 12px;
	}
	#rollover2 {
		width: 49%;
		float: left;
		background: rgba(255, 255, 255, 0.6);
		height: 50px;
		border: 1px solid #ccc;
	}
	.r1c, .r2c {
		position: absolute;
		width: 94.5%;
		height: 420px;
		text-align: center;
		margin-top: -420px;
		z-index: 41;
		border-top: 1px solid #ccc;
		/* background: blue; */
	}
	.r1c-langext, .r2c-langext {
		position: absolute;
		/* width: 92%; */
		height: 420;
		text-align: center;
		margin-top: -370px;
		z-index: 41;
		border-top: 1px solid #ccc;
	}
	.r1c h3, .r2c h3 {
		/* font-size: 17px !important; */
		/* margin-top: 30px;
		margin-bottom: 10px; */
		
	}
	.r2c p {
		display: inline-block;
		/* width: 90%; */
		/* text-align: center; */
		margin: 0px;
		border: 0px;
		padding: 0px;
		/* margin-top: 20px; */
		z-index: 2;
		color: black;
		/* font-size: 14px !important; */
		/* line-height: 40px !important; */
		/* line-height: 25px !important;
		margin-bottom: 10px; */
	}
	#r1h, #r2h {
		font-size: 17px;
	}
	.info-boxes {
		width: auto;
		margin-left: 0px;
	}
	.info-boxes .block img {
		margin: 0px auto 5px auto;
		margin-top: -5px !important;
		width: 50px;
		height: 50px;
	}
	.info-boxes .block p {
		width: 100%;
		/* margin: 20px 0 0;
		font-size: 12px; */
	}
	.info-boxes .block h3 {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	#ingredients tr {
		color: black;
		/* line-height: 9px; */
	}
	#ingredients th {
		color: black;
		/* line-height: 9px; */
	}
	.info-boxes .block.selected .f-box {
		height: 240px;
		width: 100%
	}
	.info-boxes .block {
		height: 120px;
		width: 100%
	}
	.info-boxes .f-box {
		width: 100%;
		height: 120px;
		border-bottom: 1px solid #fff
	}
	.rollover-semi-na {
		font-size: 14px !important;
	}
	.rollover-na {
		font-size: 14px !important;
	}
}

@media ( max-width : 580px) {
	.r1c, .r2c {
		width: 93%;
	}
}

@media ( max-width : 480px) {
	.info-boxes {
		width: auto;
	}
	.info-boxes .block img {
		float: left;
		margin: 20px auto 5px auto;
		margin-top: 5px !important;
	}
	/* .info-boxes .block p {
		font-size: 10px;
	} */
	.info-boxes .block h3 {
		margin-top: 5px;
	}
	.info-boxes .block.selected .f-box {
		height: 240px;
		width: 100%;
	}
	.info-boxes .block.selected .f-box p {
		margin-top: 20px;
		font-size: 12px;
	}
	.r1c, .r2c {
		width: 91%;
		z-index: 41;
		border-top: 1px solid #ccc;
		height: 440px;
		margin-top: -440px;
		text-align: center;
		overflow-y: scroll;
	}
	.r1c h3, .r2c h3 {
		/* font-size: 17px !important;
		margin-top: 30px;
		margin-bottom: 10px; */
		
	}
	.r1c-langext, .r2c-langext {
		width: 87.5%;
		z-index: 41;
		border-top: 1px solid #ccc;
		height: 440px;
		margin-top: -440px;
		text-align: center;
	}
	.r1c-langext h3, .r2c-langext h3 {
		font-size: 15px !important;
	}
	.r1c p, .r2c p {
		/* font-size: 14px !important; */
		
	}
	.rollover-semi-na {
		font-size: 14px !important;
	}
	.rollover-na {
		font-size: 14px !important;
	}
	#nutritional-info {
		margin-left: auto;
		margin-right: auto;
		width: 91%;
	}
	#free-from {
		margin-top: 40px;
	}
	.r2c p {
		/* width: 89%; */
		
	}
	#r1h, #r2h {
		font-size: 15px;
	}
}

@media ( max-width : 385px) {
	.nr-box-p-rollover-adjusted {
		margin-top: -9px !important;
		font-size: 14px !important;
		line-height: 22px !important;
	}
	.nr-box-p-rollover-adjusted-nr {
		margin-top: -6px !important;
		line-height: 16px !important;
	}
	.r1c, .r2c {
		position: absolute;
		width: 89%;
	}
}